body,html{
  background:white;font-size:14px;
  height: 100%;
  font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow-x: hidden; /* no bottom scrollbar */
  color: #2C3E50;
  scroll-behavior:smooth;
}

h1,h2,h3,h4,h5,h6 {color:#2C3E50}
p {font-size: 14px;}
p.small {font-size: 12px;}

.alert
{
  padding:15px;
  margin-top:0px;
  margin-bottom:60px;
  border:None;
  border-radius:0px;}

.alert{
  padding:15px;
  margin-bottom:0px;
  margin-top:0px;
  border:1px solid transparent;
  border-radius:0px}


.alert-danger{
  background-color:pink;
  border:0px;
  color:#2c3e50;
}

.alert-info{
  background-color:#d9edf7;
  border:0px;
  color:#2c3e50;
  padding:15px;
}



/* a:link, a:visited, a:focus {color:#018daf;background-color: transparent;} */
/* a:hover {color: #018daf; text-decoration:underline; background-color: transparent;} */

/* important do not remove */
a, a:active, a:focus {
color: #018daf;
outline: none; /* Remove it if you want to use the page with the keyboard */
}


/******** in share tab social_links datapod_details.html  ***********/
li a {color: #2C3E50; }
li a:hover, li a:focus, li a:active {color: #018daf;}

/* ********** social_links in share tab in detail view **************/
.social_link li {color: #2C3E50;}

/*************** links in _resource_base_info.html ******************/
.dl-horizontal a {color: #018daf;}
.dl-horizontal a:hover {color: #018daf;}
.dl-horizontal a:visited {color: #018daf;}

/* ********************************************************
         navbar
**********************************************************/
.navbar {
  font-weight: 700;
  font-size: 15px;
  border : none;
  margin-bottom:0px;
}

.navbar-custom {background-color:#018daf;}
.home .navbar-custom {background-color:#018daf;box-shadow: 0 1px 4px #2C3E50}

/* logo in the navbar */
.navbar-brand{
  background:url(../img/logo.png) 3px 0 no-repeat;
  height: 55px; /* min 51 because logo height 36 and padding 15 */
  width: 224px; /* min 141 because logo width 136 and padding 15 */
  margin-right: 20px;
  margin-top: 9px;
  margin-bottom: 8px;
  text-indent:-9999em;
}

/* links for navigation */
.navbar .navbar-nav li a {color: white;}

/* when fly on the links */
.navbar .navbar-nav li a:focus,
.navbar .navbar-nav li a:hover {
  color : white;
  background-color: #2C3E50;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #2C3E50;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: #2C3E50;
}

.toolbar .dropdown-menu > .active > a,
.toolbar .dropdown-menu > .active > a:hover,
.toolbar .dropdown-menu > .active > a:focus {
  background-color: #2C3E50;
}

/* dropdown menu : underlinks */
.toolbar .dropdown-menu {
  background-color: #2C3E50;
}
.navbar-right .dropdown-menu {
  background-color: #018daf;
}

/* ********************************************************
       div from home page
**********************************************************/
.hero{
  color: white;
  min-height: 100%;
  margin: 0px;
  padding-top: 70px;
  padding-bottom: 50px;
  /*background-image: radial-gradient(ellipse farthest-side at 0px 100% , rgb(149, 215, 233) 20%, rgb(73, 66, 173) 50%, rgb(24, 24, 76) 110%);*/
  background: radial-gradient(farthest-side at 0px 100% , #ccf5ff 20%, #01b7e4 50%,  #018daf 100%);
  /*background: linear-gradient(to top, #018daf 24%, #ffffff 100%);*/
  /*background: linear-gradient(to bottom, #ffffff 24%, #dad5cc 100%);*/
  /*background: linear-gradient(to bottom, #ffffff 24%, #2c3e50 100%);*/


}
.hero h2, .hero h3 {
  color: white;
  text-transform: uppercase;
}
.hero a:link, .hero a:visited {color: white;}

/* *** *** ***  */

.hero .big-search {
  background-color: transparent;
  color:#fff;
  padding-bottom:10px;
  padding-top:10px;
}

.hero .big-search a,
.hero .big-search a:focus,
.hero .big-search a:active,
.hero .big-search a.active {
  color : white;
}

.hero .big-search a:hover{
  text-decoration:underline;
  color: white;
}

.hero .big-search .btn-default{
  background:transparent;
  border:none;
  color: #2C3E50;  /* link color  */
  font-weight: bold;
}

.hero .big-search .search input {
border: 0px solid #333;
border-radius: 0px;
}


/* *** *** ***  */

.get-started {
padding-bottom: 20px;
}

.get-started .get-started-item {
  color: #2C3E50;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
  /*padding-top: 50px;*/
  padding-bottom:20px;
  /*height: 480px;*/
}

.get-started .get-started-item a {
margin-right: 150px;
}

.get-started .get-started-item img {
padding-top: 100px;
max-width:100%;
/*max-height:140%;*/
}

.get-started .get-started-item.reverse-item img {
  -webkit-box-ordinal-group:1000;
  -webkit-order:999;
  -ms-flex-order:999;
  order:999;
  max-width:50%;
  margin-left: 100px;
}



.get-started .get-started-item .get-started-block  {
  margin-left:-100px;
  -webkit-flex-basis:40%;
  -ms-flex-preferred-size:40%;
  flex-basis:40%;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column
}

.get-started .get-started-item.reverse-item .get-started-block {
 margin-left:0;
 margin-right:-100px
}

.get-started .get-started-item .get-started-block .get-started-title {
  position:relative;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -webkit-align-items:center;
  -ms-flex-align:center;
  align-items:center;
  margin-top:35px;
  margin-bottom:35px
}

.get-started .get-started-item .get-started-block .get-started-title .get-started-number {
  position:absolute;
  font-size:175px;
  font-weight:900;
  color:#dad5cc;
  left:-60px;
  top:-50px;
}

.get-started .get-started-item .get-started-block .get-started-title .get-started-title-content{
  z-index:1;
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -webkit-flex-direction:column;
  -ms-flex-direction:column;
  flex-direction:column;

}

.get-started .get-started-item .get-started-block .get-started-title .get-started-title-content p {
  line-height:1.6em;
  padding-left: 40px;
}


.get-started .get-started-item .get-started-block .get-started-text {
 display:-webkit-box;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 -webkit-flex-direction:column;
 -ms-flex-direction:column;
 flex-direction:column;
 font-size:16px;
}

.get-started .get-started-item .get-started-block .get-started-text p {
  line-height:1.6em;
  color:#4d4755;
  text-align:justify;
  margin-bottom:25px;
  display:block;
}

.get-started-down {
  padding-bottom: -30px;

}
.container .img-fluid {
  max-width: 100%;
  height: auto;
}

.mainpage {
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: #eee;
}

.mainpage img {
  /*height:180px;*/
  width:80%;
}

.mainpage .content {
  margin-left: -5px;
}

.mainpage .content ul {
    padding-left:10px;
}​

.mainpage h3 {
  padding-top: 20px;
  font-size: 30px;
  line-height: 0.9;
  margin-bottom: 15px;
  font-weight: 700;
  margin: 0;
  color: white;
}
.mainpage h4{
  padding-top: 10%;
  padding-left: 10%;
  justify-content:center;
  color: white;
}


.vertical {
  display: flex;
  justify-content: center;
  align-items: center;
}


.zoom {
    transition: transform .2s;
    margin: 0 auto;
}

.zoom:hover {
    -ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari 3-8 */
    transform: scale(1.2);
}

.zoomplus {
    transition: transform .2s;
    margin: 0 auto;
}

.zoomplus:hover {
    -ms-transform: scale(3); /* IE 9 */
    -webkit-transform: scale(3); /* Safari 3-8 */
    transform: scale(3);
}

/* *** *** ***  */

/* .img-circle {
    border-radius: 50%;
} */

/* *** *** ***  */

.datasets{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #D8D8D8;
  color: #2C3E50;
}

.datasets a h3 {
    color: #2C3E50;
}

.datasets a:hover{
  text-decoration:underline;
  color: #2C3E50;
  background-color: transparent;
}

.dataset-cont{
  padding: 10px;
}

.dataset-block{
  border : thin solid dimgrey;
  border-radius : 0px;
  height:50%;
  padding: 15px;
  margin-bottom: 20px;
}


/* *** *** ***  */

.showcase {
  background-color: #018daf;
  padding-top: 50px;
  padding-bottom: 50px;
  color: white;
}

.btn-showcase:link,
.btn-showcase:visited,
.btn-showcase:focus,
 {
    color: #fff;
    background-color: green;
    border-color: #193b58;
  }

.btn-showcase:hover {
    color: #fff;
    background-color: #018daf;
    border-color: #193b58;
  }

/* .showcase a:link, .showcase a:link h4 {color: white;}

.showcase a:hover,.showcase a:visited, .showcase a:hover h4, .showcase a:visited h4{
    text-transform:none;
    color: white;
    text-decoration: underline;
} */

.home #showcase{
padding-top: 50px;
}
.home #showcase .col-md-3{padding:2em 1em}
.home #showcase .col-md-3 img{height:180px;width:100%}
.home #showcase p{font-size:14px}


/* *** *** ***  */


.how_it_works {
  color: #2C3E50;
  padding: 40px; padding-top:60px;
}

/* *** *** ***  */


.contact {
  color: #2C3E50;
  padding-top: 50px;
}
/* *** *** ***  */


.persona {
  background: #018daf;
  color: white;
  padding: 40px;
  padding-bottom: 40px;
}

.persona a:link, .persona a:visited { color:white;}

.persona a:hover {
    text-transform:none;
    color:white;
}

.persona{
  border: 2px;
  border-color: #2C3E50;
  border-style: solid;
  border-radius: 0px;
  background-color: white;
  color:#2C3E50;
}

.description{
  text-align: left;
}
/* ********************************************************
         the carousel
**********************************************************/


 .carousel{
  /*background-color: transparent;*/
  width: 80%;
}

 .carousel-inner{
   /*width: 180px;*/
   /*height: 180px;*/
}

.carousel .item{
  /*min-height: 80%; /* Prevent carousel from being distorted if image doesn't load */*/

}

.carousel-inner .item img {
  width: 130px;
  height: 130px;
}


/* no gradient in the controls */
.carousel-control.left, .carousel-control.right {
    background-image: none;
    color: black;
}




/* ********************************************************
         the footer
**********************************************************/
footer {background-color: #2C3E50; color:white;}

footer a:link, footer a:visited {color:white;}

footer a:hover{
  text-decoration:underline;
  color: white;
}

footer footer a:active {color:white;}
footer a.active {color:white;}


footer .footer-col {
  margin-bottom: 5px;
  text-align: center;
  color : white;
  min-height: 236;
}

.social {
  float:right;
  box-sizing: border-box;
}

.social ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.social ul li {
    display: inline-block;
    padding: 5px 5px 5px;
}

/* *** *** ***  */
/* fills all the container block */
.cont_pricing {
  color: #2C3E50;
  padding: 20px;
  padding-bottom: 100px;
  background-color: pink;
  margin:0px;
}

.cont_pricing h2 {color: #2C3E50;}

.col-pricing{
  /* width: 32.9%; */
  color : #2C3E50;
  /* margin-left : 3px;
  margin-bottom: 3px; */
  padding:3px;
}

.col_pricing a
{color: #018daf;}

.col_pricing a:hover,.col_pricing a:active
{color: #018daf;}

.col_pricing h3 { color: purple }
.col_pricing h2 { color : #018daf;}
.col_pricing hr { color: #2C3E50;}

.best {
  background-color: #018daf; color: white;
  font-size: 30px;
  width:100%;
}

.classic {
  background-color: transparent;  color: transparent;
  font-size: 30px;
  border-style:0 ; border-color: #018daf;
  width:100%; padding:0px;}


.header_col_pricing {
  background-color: #F2F1EF;
  border: thin solid #dad5cc;
  border-bottom: none;

}
.middle_col_pricing{
  background-color: #F2F1EF;
  color: purple;
  border: thin solid #dad5cc;
  border-top: none;
  border-bottom: none;
}

.description_col_pricing {
  background-color: #F2F1EF;
  border: thin solid #dad5cc;
  border-top: none;
  border-bottom: none;
  padding-left:10px;
}

.bottom_col_pricing {
  background-color: #F2F1EF;
  color: #2C3E50;
  border: thin solid #dad5cc;
  border-top: none;
  }

.current_plan {
  color:#ba2a48;
}

.faq {
  background-color: #018daf; color: white;
  align: center;
  font-size: 30px;
  border-style: solid; border-width: thin;  border-color: #2C3E50;
  width:100%; padding:0px;
  margin-top:50px; margin-bottom:50px;}

.faq_content {
  font-size :25px;
  margin-bottom: 50p
}

nav.filter h4 {background: #2C3E50}


.btn-primary
 {
    color: #fff;
    background-color: #018daf;
    border-color: #193b58;
  }
.btn-primary:visited
  {
      color: #fff;
      background-color: #018daf;
      border-color: #193b58;
}

.btn-primary:hover {
    color: #fff;
    background-color: #2c3e50;
    border-color: #193b58;
  }

.btn-blue:link,
.btn-blue:visited,
.btn-blue:focus {
      color: white;
      background-color: #018daf;
      border: thin solid #dad5cc;
      border-radius: 0px;
    }

.btn-blue:hover {
      color: #fff;
      background-color: #85A71E;
      border: thin solid #dad5cc;
      border-radius: 0px;
    }

.navbar-nav .search input{width:180px;height:32px;border:1px solid white;border-radius:0px;outline-width:0;text-indent:32px;-webkit-transition:width .2s;transition:width .2s}

#circle circle {
  fill: none;
  pointer-events: all;
}
.group path {
  fill-opacity: .9;
}
path.chord {
  stroke: #000;
  stroke-width: .25px;
}

#circle:hover path.fade {
  display: none;
}


#stunning_dataviz {
  fill: #5f4210;
  font-size: 8px;
  font-weight: bold;
}
.dc-chart .pie-slice  :hover {
    fill-opacity: .8;
}

.layer0 :hover {
    fill-opacity: .5;
    cursor: pointer;
}

.geolayer-0 :hover {
    fill-opacity: .5;
    cursor: pointer;
}


.bubble :hover {
    fill: white;
    cursor: pointer;
}

.dc-chart .pie-slice {
    fill: #2C3E50;
    font-size: 10px;
    cursor: pointer;
}

.about_us div {
  text-align: justify;
  text-justify: inter-word;
}

.modal-header-pop {
      background-color: #2c3e50;
      background-color: #dad5cc;
      color:white !important;
      text-align: center;
      font-size: 30px;
  }

.modal-footer-pop {
      background-color: #f9f9f9;
      background-color: #dad5cc;
  }

.shelf {
	border-bottom: 80px solid #2C3E50B3;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	top: -80px;
	/*z-index: -10;*/
}

.shelf::after {
	content: '';
	background: #2C3E50;
	height: 20px;
	width: calc(100% + 40px);
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	z-index: 1;
	margin: 0 -20px;
}

.item-container {
  z-index: 2;
  background-color: none;
}

.profile-avatar {
	background: none;
	border: 0px;
	padding: 20px;
}


.profile-avatar li a {
	color: #00002d;
	margin-right: .5em;
}

.item-details {
	color: #00002d;
  padding:5px;
}

.item-thumb {
  padding:0;
    margin-right:25px;
}

.profile-avatar img{

}

.item-details .item-items {
	border-top: 0px;
  color: #00002d;
}

.item-thumb::before {
	content: '';
	display: block;
	width: 80%;
	height: 1em;
	background: rgba(0,0,0,.35);
	border-radius: 50%;
	position: absolute;
	bottom: -10px;
	-webkit-filter: blur(5px);
	filter: blur(5px);
	z-index: -5;
}

/* bottom align for item-thumb and item-detail in _resourcebase_snippet */
@media (min-width: 100px) {
  .row-fluid-store {
    display: flex;
    align-items: flex-end;
  }
}

.plan-group-logo {
max-width: 10%;

}

.plan-logo {
max-width: 20%;

}